.dropdown-item {
  border-color: white;
  border-width: 1px;
  border-style: solid;
  font-family: arial;
}

.dropdown-item:hover {
  border-color: white;
  border-width: 1px;
  border-style: solid;
  color: #888 !important;
}

.menu-group {
  display: none;
}

.dropdown-toggle {
  font-family: arial;
}

.col.text-right {
  padding-right: 31px;
}

.col.text-right {
  padding-top: 10px;
}

.fa.fa-facebook {
  margin-right: 10px;
}

.fa.fa-twitter {
  margin-right: 10px;
}

.dropdown-toggle:hover {
  text-decoration: none;
}

.resmon:hover {
  text-decoration: none;
  color: #ddd !important;
}

.bloglink:hover {
  color: #ddd !important;
}

.fa:hover {
  color: white !important;
}

.dropdown-toggle:hover, .nav-link:hover
{
  color:#007436 !important;
}
